#!/bin/sh
xrandr --auto
xrandr -r 60.00
xrdb ~/.Xresources
slstatus &
# picom &
flameshot &
emacs --bg-daemon=main &
emacs --bg-daemon=fm &
emacs --bg-daemon=music &
emacs --bg-daemon=other &
dunst &
exec ~/bin/startdwm
# exec dwm
